import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';

import { ErrorsComponent } from './errors.component';
import { ErrorsRoutingModule } from './errors-routing.module';
import { E500Component } from './e500/e500.component';
import { E404Component } from './e404/e404.component';

@NgModule({
  imports: [
    CommonModule,
    ErrorsRoutingModule
  ],
  declarations: [ErrorsComponent, E500Component, E404Component]
})
export class ErrorsModule { }
